Bug 688825 - Regression in libtiff due to CVE-2011-0192 fix
Summary: Regression in libtiff due to CVE-2011-0192 fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20110318,reported=20110318,imp...
: 682883 (view as bug list)
Depends On: 688826 688827 688828 688829 688830 809168 836125
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-18 06:52 UTC by Huzaifa S. Sidhpurwala
Modified: 2019-06-08 18:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-13 15:33:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0392 normal SHIPPED_LIVE Important: libtiff security and bug fix update 2011-03-28 18:24:41 UTC

Description Huzaifa S. Sidhpurwala 2011-03-18 06:52:48 UTC
This bug is not for a security flaw. It is a tracking bug
for regression introduced due to CVE-2011-0192 fix in libtiff

Comment 2 Tom Lane 2011-03-21 20:35:12 UTC
*** Bug 682883 has been marked as a duplicate of this bug. ***

Comment 4 errata-xmlrpc 2011-03-28 18:24:55 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2011:0392 https://rhn.redhat.com/errata/RHSA-2011-0392.html


Note You need to log in before you can comment on or make changes to this bug.